body,html {
  margin: 0;
  font-size: 1.1em;
}


.header-image img {
  width: 100%;
  max-width: 800px;
  height: auto;
}


@media (min-width: 750px) {
  .profile-image {
    text-align: right;
  }
  .profile-image img {
    margin: -250px 0px -50px auto;
  }
}

.profile-image img {
  max-height: 300px;
  padding:4px;
  border:1px solid #074e9f;
  background-color: white;
}

.contents {
  max-width: 800px;
  margin: auto;
  padding: 20px;
  height: 100%;
  padding-bottom: 50px;
}
.day {
  margin-top: 60px;
}
.day h1 {
  margin-bottom:0px;
}
.day p {
  margin-top:0px;
}
.page-title {
  background-color: #074e9f;
}
h1 {
  color: #074e9f;
}
h1 div {
  /* width: fit-content; */
  display: inline-block;
  background-color: white;
  padding: 10px 20px 10px 20px;
}
h2 {
  background-color: #3872b2;
  padding-left: 80px;
}
h2 div {
  display: inline-block;
  background-color: white;
  padding: 5px 20px;
  color: #3872b2;
}
/*h2::before {
  line-break: anywhere;
  content: "............";
  width: 10px;
  height: 20px;
  font-size: 70%;
  background-color: #3872b2;
}*/
h3 {
  color: #5b8fc9;
}
cite {
  break-inside: avoid;
  counter-increment: reference;
  display: block;
  font-style: normal;
  margin-left: 2.5em;
  margin-bottom: 1em;
  position: relative;
  text-align: left; 
}
cite::before {
  content: "[" counter(reference) "]";
  display: inline-block;
  margin-left: -2.5em;
  position: absolute; 
}
cite a {
  text-decoration: none; 
}
.abstract {
  display: none;
  margin-left: 4.5em;
  margin-right: 1.5em;
  margin-bottom: 1.5em;
  font-size: 0.9em;
  /* font-size: 9pt;*/
}
.abstract p {
  margin-bottom: 0.1em;
}
.abstract p:first-of-type::before {
  content: "Abstract: ";
  font-weight: bold;
}

.description {
  margin-left: 4.5em;
  margin-right: 1.5em;
  margin-bottom: 1.5em;
  font-size: 0.9em;
  /* font-size: 9pt;*/
}
.description p {
  margin-bottom: 0.1em;
}


.links {
  margin: 0.5em 1.5em 0.5em 4.5em;
}

.date {
  font-weight: bold;
}

blockquote {
  border-left: 5px solid #3872b2;
  padding-left: 10px;
}
